/*
	Style Name: DreamLine Template 1
	Author: Andrew Ellis
	Author URI: http://www.1three.com/
*/

@import url('./typography.css'); /* Typography Elements */
@import url('./forms.css'); /* Form Elements */

/**
 * General Containers
 */
* {
	outline: none
} 

body {
    direction :rtl;
	background: #151618;
	margin: 0;
	padding: 0
}

.alignLeft {
	float: left
}
.alignRight {
	float: right
}

.no-b-left {
	border-left: 0!important
}
.no-b-right {
	border-right: 0!important
}

.noPad {
	padding: 0;
	margin: 0
}

#wrapper {
	margin: auto;
	width: 840px
}

#header {
direction:rtl;
text-align:center;
	background: url(../images/misc/header.gif) left no-repeat;
	height: 144px
}

/**
 * Header
 */
#logo {
	
}
#logo a {
	

	width: 200px;
	height: 20px
}

#u-bar {
	float: center;
	margin: 48px 20px 0 0
}

/***
 * Menu/Footer
 */
#menu, #footer {
	background: url(../images/misc/menu-bg.gif) repeat-x;
	height: 44px
}

#menu {
	margin-bottom: 20px
}

#footer {
	margin: 0px 0
}

.m-top, .m-top i,
.m-bottom, .m-bottom i {
	
	width: 100%;
	height: 6px
}

.m-top, .m-bottom {
	background: url(../images/misc/menu-left.gif) no-repeat;
}
.m-bottom {
	background-position: 0 -38px
}

.m-top i, .m-bottom i {
	float: right;
	background: url(../images/misc/menu-right.gif) no-repeat;
	width: 6px
}
.m-bottom i {
	background-position: 0 -38px
}

#menu ul {
	margin: 0;
	padding:  2px 10px;
	height: 28px
}
#menu ul li {
	float: right;
	text-align:center;
	margin-top: 3px;
	list-style: none;
	border-left: 1px solid #c6c6c1;
	border-right: 1px solid #f3f3ef
	
}
#menu ul li a {
	padding: 0 20px;
	display: block;
	height: 22px;
	line-height: 22px
}

#menu ul li a:hover {
	background: url(../images/misc/menu-hover.gif) repeat-x
}

/**
 * Welcome/Newest Work
 */
#welcome-wrapper {
	float: left;
	margin-bottom: 20px
}
#welcome {
	background: url(../images/misc/welcome-bg.gif) top right no-repeat;
	margin-right: 15px;
	padding: 0 15px 15px 0;
	width: 385px
}

#welcome img {
	
}

#newest-work {
	margin: 5px 0 0 0;
	padding-top: 15px;
	border-top: 1px dotted #fff;
	width: 400px
}

#newest-work ul {
	margin: 0;
	padding: 15px 0 0 0
}

#newest-work ul li {
	float: left;
	padding-right: 10px;
	list-style: none
}

#newest-work a img {
	border: 2px solid #666
}
#newest-work a:hover img {
	border-color: #b61b47
}

/**
 * Newsletter
 */
#newsletter-wrapper {
	float: left;
	background: url(../images/misc/newsletter-bg.gif) repeat-x;
	width: 425px;
	min-height: 320px;
	border-bottom: 2px solid #373737
}

#nl-top, #nl-bottom {
	background: url(../images/misc/newsletter-left.gif) no-repeat;
	display: block;
	height: 8px
}
#nl-bottom {
	background-position: 0 -8px;
	position: relative;
	bottom: -2px;
	height: 10px
}

#nl-top i, #nl-bottom i {
	float: right;
	background: url(../images/misc/newsletter-right.gif) no-repeat;
	width: 8px;
	height: 8px
}
#nl-bottom i {
	background-position: 0 -8px;
	height: 10px
}

#newsletter {
	padding: 14px 20px;
	min-height: 274px
}

#newsletter input {
	margin-top: 10px
}

/**
 * Content
 */
#content-wrapper {
        direction:rtl;
	clear: both;
	background: url(../images/misc/content-bg.gif) bottom repeat-x #1f2023;
	padding: 10px 10px 10px 15px;
	min-height: 570px
}

#content {
        border: none;
        text-align:right;
        direction:rtl;
	margin-right: 200px

}

.row {
	clear: left
}

.block {
	float: left;
	margin: 10px;
	width: 240px
}

/**
 * Sidebar
 */
#sidebar {
direction :rtl;
	float: right;
	height: 700px;
	width: 150px
}

#sidebar ul {
direction:rtl;
	background: url(../images/misc/sidebar-head.gif) top repeat-x;
	margin: 0 0 5px 0;
	padding: 0
}

#sidebar ul li {
direction:rtl;
	list-style: none;
	margin: 2px 0
}

#sidebar ul li a {
direction:rtl;
	padding: 8px;
	display: block;
	width: 140;
}
#sidebar ul li a.a {
	background: #212225
}
#sidebar ul li a:hover {
	background: #242528!important
}

.sidebar-head {
direction :rtl;
	padding: 22px 15px
}
